
"Today" = "今天";
"Yesterday" = "昨天";

"Yes" = "是";
"No" = "否";
"OK" = "好";
"Cancel" = "取消";
"Ignore" = "忽略";
"Continue" = "继续";

"Untitled" = "未命名";
"NewEntry" = "新建输入项";

"UpdateAvailable" = "一个 iCab 的更新可用";
"UpdateDownload" = "您想下载新版本的 iCab ？";
"NoUpdateAvailable" = "对不起，iCab当前没有更新";
"NoUpdateMessage" = "您已经使用 iCab 的最新版本";

"Bookmarks" = "书签";
"AddBookmarks" = "添加书签";
"OpenFile" = "打开文件";
"SaveFile" = "保存页面";
"OpenURL" = "打开地址";
"Reload" = "重新载入";
"Stop" = "停止";
"Source" = "源";
"Save" = "存储";
"Back" = "后退";
"Forward" = "前进";
"Smaller" = "较小";
"Larger" = "较大";
"Search" = "搜索";
"Home" = "主页";
"Print" = "打印";
"NewTab" = "新建标签";
"CloseTab" = "关闭标签";
"Location" = "地址";
"SearchEngine" = "搜索";
"Busy" = "";
"BusyLabel" = "繁忙检查器";
"ErrorReport" = "";
"ErrorReportLabel" = "错误报告";
"KioskEndSession" = "结束会话";
"NewDownload" = "新下载";
"StartDownload" = "开始下载";
"StopDownload" = "停止下载";
"Navigation" = "浏览";
"TextSize" = "字体大小";
"BookmarksAddBM" = "书签";
"RecordStart" = "记录会话";
"RecordStop" = "停止记录";
"Tabs" = "标签";
"Preferences" = "预置";
"Forms" = "表单";
"SaveForms" = "保存表单";
"FillOutForms" = "装载表单";
"Sidebar" = "Tabs Sidebar";
"TTSidebar" = "Shows a drawer with all the Tabs as thumbnails";
"TTForms" = "保存表单，并根据表单记录填写所有数据";
"TTSaveForms" = "保存所有表单";
"TTFillOutForms" = "填好表格根据被保存的表单数据";
"TTBookmarks" = "打开书签窗口";
"TTAddBookmarks" = "添加网页到书签";
"TTOpenFile" = "从磁盘打开文件";
"TTSaveFile" = "在磁盘上保存页面为文件";
"TTOpenURL" = "打开新页面";
"TTStop" = "停止载入页面";
"TTSource" = "显示页面源文件";
"TTBack" = "返回上一页面";
"TTForward" = "向前下一页面";
"TTSmaller" = "减小字号";
"TTLarger" = "增大字号";
"TTReload" = "重新载入页面";
"TTSearch" = "搜索关键词";
"TTPrint" = "打印页面";
"TTHome" = "打开主页";
"TTNewTab" = "创建新标签";
"TTCloseTab" = "关闭当前标签";
"TTLocation" = "在这里输入您想访问的网站地址";
"TTSearchEngine" = "在搜索引擎中搜索关键词";
"TTBusy" = "提示您 iCab 是否正在载入页面";
"TTErrorReport" = "检查器将显示页面代码是否有错误";
"TTKioskEndSession" = "在 Kiosk 模式中结束当前会话";
"TTNavigationBF" = "允许您返回或向前来重载或停止页面";
"TTNavigation" = "允许您返回或向前来重载或停止页面";
"TTTextSize" = "允许改变页面字体大小";
"TTBookmarksAddBM" = "添加书签并打开书签窗口";
"TTRecordStart" = "在当前标签/窗口中开始记录会话。所有您访问的页面将被保存到网页归档中，并可以从归档中载入。";
"TTRecordStop" = "停止记录会话";
"TTTabs" = "打开/关闭标签";

"ImportedBookmarks" = "输入 (%@) 个书签";
"BookmarksFolder" = " (%@) 个书签";
"BookmarkCheckError" = "(页面不能被核查)";
"dontCheck" = "-";
"manually" = "手动";
"oncePerSession" = "每个会话一次";
"everyXTimeUnits" = "每个 %i %@";
"BookmarksRoot" = "书签根目录";
"TabGroupTitle" = "标签组： %@";
"AddressBook" = "Address Book";

"DeleteBookmarks" = "删除书签";
"SortBookmarks" = "排序书签";
"DropBookmarks" = "拖拽书签";

"NewFolder" = "新文件夹";
"NewBookmark" = "新建书签";
"NewTabGroup" = "新建标签组";
"NewSeparator" = "新建分隔符";
"Info" = "信息";
"Schedule" = "计划";
"SetFavorite" = "设置我的最爱";
"Import" = "输入";
"Export" = "输出";
"Delete" = "删除";
"NewABFolder" = "Address Book Folder";

"TTNewABFolder" = "Creates a folder where all the URLs and Web Pages from the Address Book are listed";
"TTNewFolder" = "在书签中创建一个空文件夹";
"TTNewBookmark" = "创建一个新书签";
"TTNewTabGroup" = "创建一个孔德标签组";
"TTNewSeparator" = "创建一个分隔项目";
"TTInfo" = "打开您可以插入和编辑书签的信息窗口";
"TTSchedule" = "当 iCab 核查网页是否变化时打开您可以配置的窗口";
"TTSetFavorite" = "设立用于“我的最爱”的新文件夹";
"TTImport" = "从其他浏览器输入书签";
"TTExport" = "输出当前窗口的书签到文件";
"TTDelete" = "删除选定的书签";

"UntitledFolder" = "未命名文件夹";
"UntitledBookmark" = "未命名书签";
"UntitledTabGroup" = "未命名标签组";

"IsFolder" = "(文件夹)";
"IsTabGroup" = "(标签组)";
"IsSeparator" = "(分隔符)";

"FilesOfSite" = " \"%@\" 文件";
"HTMLXHTML" = "HTML/XHTML 代码";
"StyleSheets" = "样式表";
"JavaScript" = "JavaScript 代码";
"Images" = "图像";
"OtherFiles" = "其他文件";

"xBytes" = "%i 字节";
"xKBytes" = "%i KB";
"xMBytes" = "%i MB";

"DomainInvalid" = "域名可能不存在或地址输入错误";
"NoInternetConnection" = "网络连接可能有问题";
"NotInCache" = "这个页面没有页面缓存所以在离线模式时不能访问";
"InvalidURL" = "地址不存在或不支持地址解析";
"DNSDown" = "DNS 服务器不能解析网络地址";
"TimeOut" = "服务器响应超时，服务器可能关闭。";
"RedirectError" = "HTTP 重定向次数太多";
"FileNotFound" = "文件不存在或网址不存在";
"NoData" = "文件为空或服务器没有返回文档数据";
"BadResponse" = "服务器没有响应。";
"AuthRequired" = "进入这个网页需要验证";
"NoPermission" = "您无权限查看该页。";
"NoPlugin" = "由于浏览器类型错误页面无法打开。";
"NoJava" = "由于 Java 代码错误页面无法打开。";
"MIMENotSupported" = "由于文件类型不支持页面无法打开。";
"DownloadFileError" = "创建或写入下载时发生错误。";
"SecureConnectionFailed" = "不能确定是否为安全连接。";
"CertBadDate" = "服务器认证错误。";
"CertUntrusted" = "服务器认证不可信。";
"CertUnknownRoot" = "服务器认证没有根证书。";
"CertNotYetValid" = "该服务器证书仍无效。";
"CertRejected" = "服务器认证被拒绝。";
"CertErrorAlert" = "不能核查站点认证。您可能访问的时钓鱼网站 \"%@\" ，进入有可能被窃取个人信息。如果你确认它是安全的您仍然可以访问它。";

"LaunchAppTitle" = "正在启动程序";
"LaunchAppMessage" = "这个链接需要调用您磁盘上的程序。您愿意启动这个程序么？";

"NetError" = "网络错误在 \"%@\"";

"PageLoadStatus" = "网页 %i%%  已载入。";
"LinkTo" = "链接到 '%@'";

"AllPrefs" = "显示全部";

"SessionCookie" = "仅存在这个会话当中";

"NeedsAttentionTitle" = "iCab 需要您注意。";
"NeedsAttentionMessage" = "请切换到 iCab 程序";
"DownloadFinishedTitle" = "下载完成。";
"DownloadFailedTitle" = "下载失败！";
"BookmarkCheckTitle" = "核查书签";
"BookmarkCheckStarted" = "在进程中立刻核查书签";
"BookmarkCheckFinished" = "书签核查完成";
"BookmarkCheckError" = "No bookmarks found that are marked to be checked";
"RedirectionMovedPermanently" = "The web page has moved to another location. You may want to update your bookmarks";

"ConfirmMultipleOpenTitle" = "您曾经尝试打开 %u 个页面";
"ConfirmMultipleOpenMessage" = "您真的想同时打开这么多页面么？";

"QuitTitle" = "终止 iCab?";
"QuitMessage" = "您真的想退出 iCab 程序么？";

"QuitDownload" = "iCab is downloading files!";
"QuitDownloadMessage" = "Do you really want to abort all downloads and quit the iCab application?";

"DeleteItemTitle" = "删除项目？";
"DeleteItemMessage" = "您真的想删除选定的项目么？";

"CloseWindowTitle" = "这个窗口包含 %u 个标签！";
"CloseWindowMessage" = "您真的要关闭带有标签的窗口？";

"LoadSessionTitle" = "Restore saved Session";
"LoadSessionMessage" = "Loading a session file will close all current windows and then open the windows of the loaded session file. Do you want to continue, save the current session before loading the session file or abort?";
"CombineSessions" = "Combine";

"JavaScriptLoop" = "The JavaScript code seems to be stuck in a loop. Do you want to continue the JavaScript execution?";

"NewTabMsg" = "在心标签中打开页面";
"NewBgTabMsg" = "在新背景标签中打开页面";
"NewWindowMsg" = "在新窗口中打开";
"NewBgWindowMsg" = "在新的背景窗口打开页面";

"OpenAsTabs" = "在新标签中打开";

"PageOverview" = "其他视图页";
"PageLinks" = "页面链接";
"Image" = "图像";
"Frame" = "帧";
"Page" = "页面";
"Link" = "链接";
"DownloadImage" = "下载图像";
"SaveImage" = "保存图像";
"ImageInNewWindow" = "在新窗口中打开图像";
"ImageInNewTab" = "在新标签中打开图像";
"ImageInNewBgTab" = "Open Image in new background Tab";
"ImageInApp" = "使用外部程序打开图像";
"ImageToScrap" = "将图像拷贝到夹纸板";
"ImageURLToScrap" = "拷贝图像地址到剪贴板";
"FilterImage" = "创建图像过滤器…";
"FrameInNewWindow" = "在新窗口中打开帧框";
"FrameInNewTab" = "在新标签中打开帧框";
"FrameToClipboard" = "拷贝框架地址到剪贴板";
"FrameSource" = "显示框架源文件";
"PageInNewWindow" = "在新窗口打开页面";
"PageInNewTab" = "在新标签打开页面";
"PageInNewBgTab" = "在背景标签中打开页面";
"PageToClipboard" = "拷贝页面地址到剪贴板";
"PageToBookmarks" = "添加页面到书签";
"PageSource" = "显示页面源文件";
"PageValidate" = "按照W3C认证核查语法";
"PageAsHome" = "将该页设为主页";
"PageAsSearch" = "将该页设为搜索页";
"DownloadLink" = "下载链接";
"LinkInNewWindow" = "在新窗口中打开链接";
"LinkInNewBgTab" = "在背景标签打开链接";
"LinkInNewTab" = "在新标签中打开链接";
"LinkInCurrent" = "在标签/窗口中打开链接";
"LinkToClipboard" = "将链接拷贝到夹纸板";
"ShowCite" = "显示城市组件";
"ShowLongDesc" = "显示图像长说明";
"KioskKeyboard" = "打开软件盘";
"KioskKeyboardButton" = "键盘";
"CopySelection" = "拷贝选定的文本到剪贴板";
"AddSearchEngine" = "添加表单到搜索框";
"SelectionForFormCompletion" = "Use selection to fill out forms";

"FindSelection" = "在互联网中查找";

"DownloadStatusWaiting" = "等待数据";
"DownloadStatusFiles" = "正在下载文件";
"DownloadTimeDays" = "%u 天";
"DownloadTimeHours" = "%u 小时";
"DownloadTimeMinutes" = "%u 分";
"DownloadTimeSeconds" = "%u 秒";
"Bytes" = "字节";
"KBytes" = "KB";
"MBytes" = "MB";
"BytesPerSecond" = "B/秒";
"KBytesPerSecond" = "KB/秒";
"MBytesPerSecond" = "MB/秒";
"DownloadManager" = "下载管理器";
"DownloadFailed" = "下载失败 (错误 #%i)!";
"DownloadSuccessful" = "下载成功！";
"DownloadAborted" = "下载被中断";
"DeletedDownloadsActive" = "您正准备删除正在运行的下载";
"DeletedDownloadsMessage" = "您真的想中断并删除下载么？";
"DownloadSingleFile" = "使用上述地址下载单个的文件";
"DownloadInactive" = "不活跃";

"FormFillInvalid" = "网页表单保存的数据已失效";
"FormFillInvalidMessage" = "这个网页已经自上次保存表单后改变了。使用填充表单功能将不再安全。";
"FormFillRemove" = "移除数据";
"FormFillEdit" = "编辑数据";

"SaveSessionArchive" = "记录会话";
"DOMInspectorWindow" = " \"%@\" 的DOM检查器";

"RemoveWebArchive" = "移除网页归档…";

"UntitledConfiguration" = "未命名收藏夹";
"UntitledURL" = "http://www.domain.tld/*";
"DontShow" = "不载入";
"ShowObject" = "载入源文件";
"DefaultConfiguration" = "预设收藏夹";
"FilterImportTitle" = "您已经在过滤管理器中打开了一个过滤条件";
"FilterImportMsg" = "您想输入这个过滤条件到过滤管理器中么？";
"FilterManager" = "Filter Manager";
"TTFilterManager" = "Filter Manager";

"ErrorReportTitle" = "错误报告";
"ErrorReportStatus-0" = "HTML 错误";
"ErrorReportStatus-1" = "HTML 警告";
"ErrorReportStatus-2" = "HTML 提示";
"ErrorReportStatus-3" = "CSS 错误";
"ErrorReportStatus-4" = "CSS 警告";
"ErrorReportStatus-5" = "CSS 提示";

"ErrorTagMissing" = "标签 <%@> 丢失。";
"ErrorEndTagMissing" = "结束标签 </%@> 丢失";
"ErrorUnknownEntity" = "实体 %@ 是未知的。";
"ErrorCharacterShouldBeEntity" = "字符 \"%c\" 应该作为 HTML 实体写入";
"ErrorCommentNotClosed" = "一个 HTML 注释不能正确关闭";
"ErrorUnknownDoctype" = "文档的类型定义未知。";
"ErrorEndTagAttribute" = "结束标签没有属性";
"ErrorEndTagUnknown" = "结束标签 </%@> 未知。";
"ErrorTagUnknown" = "标签 </%@> 未知。";
"ErrorEndTagForbidden" = "结束标签 </%@> 在 HTML 中被禁用。";
"ErrorAttributeUnknown" = "属性 \"%@\" 未知。";
"ErrorAttributeValueMissing" = "HTML 属性值 \"%@\" 丢失。";
"ErrorAttributeMissing" = "属性 \"%@\" 丢失。";
"WarningEntityMissingSemicolon" = "实体 %@应该以分号结束。";
"ErrorAttributeCharValueExpected" = "属性 \"%@\"  的值  \"%@\"  必须只能是一个字符。";
"ErrorAttributeValueInvalidChars" = "属性 \"%@\"  的值  \"%@\"  包含禁用字符。";
"ErrorAttributeValueInvalidColor" = "属性 \"%@\"  的值  \"%@\"  是无效颜色。";
"ErrorAttributeValueInvalidValue" = "属性 \"%@\"  的值  \"%@\"  是无效的。";
"ErrorAttributeNotAllowed" = "属性 \"%@\" 不允许在标签<%@>中。";
"WarningXHTMLTagClose" = "关闭标签的XHTML 快捷键在 HTML 中使用。";
"ErrorTagNotInDoctype" = "标签 <%@> 是不允许的文档类型";
"ErrorTagNotAllowed" = "标签 <%@> 在父标签中不允许。";
"ErrorCSSSemicolonMissing" = "在规则 \"%@\" 结尾处丢失分号";
"ErrorCSSMissingBlockOrSemicolon" = "声明必须通过空格和分号终止。";
"ErrorCSSImportForbidden" = "在这\"@输入\" 不能允许。";
"ErrorCSSAtRuleUnknown" = "声明 \"%@\" 是未知的。";
"ErrorCSSMediaCommaMissing" = "媒体类型必须被逗号隔开。";
"ErrorCSSMediaUnknown" = "媒体类型 \"%@\" 未知。";
"ErrorCSSPagePseudoUnknown" = " \"@页面\"规则的复古风格 \"%@\" 不存在。";
"ErrorCSSInvalidString" = "字符串值必须用\"…\" 或 '…' 附加。";
"ErrorCSSURLExpected" = "地址定义被预期。";
"ErrorCSSURLInvalid" = "地址定义不存在";
"ErrorCSSPseudoUnknown" = "复古风格 \"%@\" 未知。";
"ErrorCSSPropertyUnknown" = "适合的 \"%@\"未知。";
"ErrorCSSColonMissing" = " 属性 \"%@\" 结尾丢失冒号";
"ErrorCSSValueInvalid" = " 属性 \"%@\" 中的值 \"%@\" 不被允许。";
"ErrorCSSColorInvalid" = "颜色定义 \"%@\" 不存在";
"ErrorCSSWrongComma" = "逗号不存在";

"OpenOverviewPanel" = "在窗口中打开概述页";
"TabOverviewPanel" = "Open overview of all the Tabs of the window";

"StatusRSS" = "您可以进入网页提供的 RSS feeds";
"StatusOnline" = "显示 iCab 处于联机或离线模式";
"StatusSecure" = "显示网页是否被加密传输";
"StatusBusy" = "显示载入网页是否在进程中";
"StatusArchive" = "显示网页归档是否附加到窗口/标签。点击附加归档。";
"StatusError" = "显示网页代码是否存在错误。点击在 HTML 代码中获取列表";
"StatusGeo" = "Shows if the web page contains geographical information about its location. You can display the location in map.";
"StatusDownload" = "Shows if there are active downloads in the Download Manager";
"StatusModule" = "You can access browser modules which provide additioonal features that can be used on the current web page";

"GooglePhishingTitle" = "Warning! Suspected phishing page";
"GooglePhishingMessage" = "This page may be a forgery or imitation of another website, designed to trick users into sharing personal or financial information. Entering any personal information on this page may result in identity theft or other abuse. Please note that it's not possible to protect users from every risky site on the web, and there is always a chance that a safe site could be misidentified as risky.\r\rThis warning is based on information provided by Google.\r\rYou can find out more about phishing from www.antiphishing.org";
"GoogleMalwareTitle" = "Warning! Visiting <%@> may harm your computer";
"GoogleMalwareMessage" = "This page appears to contain malicious code that could be downloaded to your computer without your consent. Please note that it's not possible to protect users from every risky site on the web, and there is always a chance that a safe site could be misidentified as risky.\r\rThis warning is based on information provided by Google.\r\rYou can learn more about harmful web content including viruses and other malicious code and how to protect your computer at StopBadware.org";
"GoogleAdvisory" = "Open advisory from Google";

"KioskPrint" = "Print Web Page";
"KioskPrintMessage" = "Do you want to print the web page?";

"SyncWriteBookmarksError" = "Synchronize Bookmarks Error";
"SyncWriteBookmarksErrorMessage" = "iCab couldn't verify that the upload of the bookmarks to the server was successful. The server doesn't provide the length of the file on the server.";

"SyncReadBookmarks" = "Synchronize Bookmarks";
"SyncReadBookmarksMessage" = "This version of iCab has not yet synchronized the Bookmarks with the ones found on the Server. Should iCab load the bookmarks from the server? This will replace the bookmarks currently stored on this computer.";
"SyncBookmarksOff" = "Disable Synchronizing";

"SmartFolderDays" = "days ago";
"SmartFolder" = "Smart Folder";
"TTSmartFolder" = "Creates a folder where all the URLs and Web Pages are listed based on user-defined rules";

"AuthenticationNotSecure" = "Your password will be sent in the clear.";
"AuthenticationSecure" = "Your password will be sent encrypted.";
"AuthenticationMessage" = "The name or password entered for area '%@' on %@ was incorrect. Please try again.";
"TopTenFavorites" = "Favorites";
"TopTenLastVisit" = "Last Visited";
"TopTenVisitCount" = "Most Visited";

"DownloadLinksFromSelection" = "Download Links within Selection";

"ModuleAutorun" = "Autorun Module";
"ModuleConfirmation" = "Confirm execution";
"ModuleManager" = "Module Manager";
"ModuleDownloadTitle" = "iCab Module";
"ModuleDownload" = "Do you want to download and install the module?";
"ModuleBrokenTitle" = "Module Error";
"ModuleBroken" = "The module could not be installed! Either the module could not be loaded or it is not a valid module!";
"DeleteModuleTitle" = "Delete Module?";
"DeleteModule" = "Do you want to delete the Module?";
"ModuleKey" = "Settings";
"ModuleValue" = "Value";
"Modules" = "Modules";

"Done" = "Done";
"SearchHits" = "%d Hits";

"FirefoxSyncFailed" = "Loading the Firefox Sync Bookmarks failed. Please check username, password and sync key.";
"CaseSensitiveSearch" = "Case-sensitive";


"Read" = "Read";
"Unread" = "Unread";
"All" = "All";
"ReadLater" = "Add to Reading List (Read Later)";
"ReadNow" = "Readability View (Read Now)";
"ReadabilityConfig" = "Config";
"ReadabilityRefresh" = "↺";
"ReadabilityAdd" = "Add Page";

"ReadabilityLoginSuccess" = "You've successfully logged-in at Readability!";
"ReadabilityLoginFailed" = "The login has failed. Please check the name and password!";
"ReadabilityCreateAccountFailed" = "Creating an Account did fail. An account for the given user name might already exist, or some of the given data was entered incorrectly. Please check all your input again or choose another user name.";
"ReadabilityCreateAccountSuccess" = "The Account was created successfully. You can now login. You'll also receive a confirmation email to the given email address where you find a link to permanently activate the new account.";
"ReadabilityLinked" = "You are currently logged-in at Readability";
"ReadabilityUnlinked" = "You are currently logged-out of Readability";
"ReadabilityDescription" = "Readability is an online service which can maintain a list of web pages, which you want to read later. The list can be shared between multiple Apps and devices, so regardless on which device or in which App you've added a page to the list, the page is accessible in all other devices automatically.\n\nThe reading is also useable without a Readability account, but only without that syncing and sharing feature.";

"Fullscreen" = "Fullscreen";

